--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #host"
full_name: Nmap::Parser#get_host
is_singleton: false
name: get_host
params: (hostip)
visibility: public
